#masthead {
    border: 0 !important;
    background: transparent;
}

#masthead > .polestar-container {
    max-width: 1640px;
}

#header-content {
    width: 100%;
    margin: 0;
    position: relative;
}

#masthead svg {
    max-width: 100%;
}

#masthead svg * {
    fill: var(--header-color, #fff);
    stroke: var(--header-color, #fff);
}

#masthead.active svg * {
    fill: #fff;
    stroke: #fff;
}

#masthead .header-col-1,
#masthead .header-col-2 {
    z-index: 10;
}

#header-menu {
    position: absolute;
    width: 100%;
    margin-top: 35px;
}

#header-menu:before {
    content: '';
    position: fixed;
    left: -30vw;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: #000;
    opacity: 0;
    transition: all .5s .8s ease;
    pointer-events: none;
}

#masthead.active #header-menu:before {
    left: 0;
    opacity: 1;
    transition: all .5s 0s ease;
}

#header-menu .widget_nav_menu {
    transform: translateX(-30vw);
    opacity: 0;
    transition: all .5s .8s ease;
}

#masthead.active #header-menu .widget_nav_menu {
    transform: translateX(0);
    opacity: 1;
    transition: all .5s 0s ease;
}

#header-content .header-col-4 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

#masthead:not(.active) #header-content .header-col-3 {
    pointer-events: none;
}

#header-menu ul.menu {
    z-index: 10;
    position: relative;
}

#header-menu ul.menu li {
    margin-bottom: 32px;
    cursor: pointer;
}

#header-menu ul.menu a {
    display: block;
    color: #fff;
    font-size: 1.667rem;
    text-transform: uppercase;
    transition: all .3s 0s ease;
}

#header-menu ul.menu a:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='2' viewBox='0 0 34 2'%3E%3Cg id='Group_39' data-name='Group 39' transform='translate(75.5 -1813.5) rotate(90)'%3E%3Cline id='Line_7' data-name='Line 7' y2='12' transform='translate(1814.5 41.5)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3Cline id='Line_8' data-name='Line 8' y2='19.569' transform='translate(1814.5 55.931)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    transform: translateY(-5px) scale(0);
    transform-origin: left;
    transition: all .3s 0s ease;
}

#header-menu ul.menu li.page_item a,
#header-menu ul.menu li:hover a {
    color: var(--red-color);
}


@media screen and (max-width: 1199px) {

    .mobile-over-disable #masthead {
        position: relative !important;
    }

    #menu-icon button {
        margin-left: auto;
        display: block;
    }
    
    #menu-icon button > span {
        display: none;
    }

    #masthead .header-col-2 {
        align-items: center;
    }

    #masthead .header-col-2 .menu-button-space {
        display: none;
    }
}


@media screen and (min-width: 1200px) {
    
    #masthead {
        padding-bottom: 0;
    }

    #menu-icon {
        text-align: left;
        float: left;
    }

    #header-menu {
        margin-top: 4.9vw;
    }

    #header-menu ul.menu {
        max-width: fit-content;
        max-width: -moz-fit-content;
        margin: 0 auto 0 0;
    }

    #header-menu ul.menu a {
        font-size: 2.667rem;
    }

    #header-menu ul.menu li.page_item a:after,
    #header-menu ul.menu li:hover a:after {
        transform: translateY(-5px) scale(1);
    }
}


/*hamburger menu*/
.hamburger {
    background-color: transparent !important;
    display: block;
    width: 60px;
    padding: 0;
    z-index: 9999999;
    overflow: visible;
    transition: .7s cubic-bezier(.455, .03, .515, .955);
}

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
    top: 4px;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger .hamburger-inner,
.hamburger .hamburger-inner:after,
.hamburger .hamburger-inner:before {
    background: var(--header-color, #fff);
    height: 2px;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    width: 40px;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
}

.hamburger--spin .hamburger-inner {
    transition-duration: .22s;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
}

.hamburger-inner:after,
.hamburger-inner:before {
    content: "";
    display: block;
}

.hamburger .hamburger-inner:after,
.hamburger .hamburger-inner:before {
    left: -10px;
    transition: .4s cubic-bezier(.455, .03, .515, .955);
}

.hamburger-inner:before {
    top: -10px;
}

.hamburger .hamburger-inner:after {
    bottom: -10px;
}

.hamburger span {
    display: inline-block;
    text-indent: -10px;
    font-size: 8px;
    color: var(--header-color, #fff);
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.hamburger:hover .hamburger-inner:after,
.hamburger:hover .hamburger-inner:before {
    left: 0;
}

#menu-icon.active .hamburger-inner {
    transform: rotate(225deg);
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    background: #fff;
}

#menu-icon.active .hamburger-inner:after,
#menu-icon.active .hamburger-inner:before {
    left: 0;
    background: #fff;
}

#menu-icon.active .hamburger-inner:before {
    top: 0;
    opacity: 0;
    transition: top .1s ease-out, opacity .1s ease-out .12s;
}

#menu-icon.active .hamburger--spin .hamburger-inner:after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom .1s ease-out, transform .22s cubic-bezier(.215, .61, .355, 1) .12s;
}

#menu-icon.active span {
    display: none;
}

/*hamburger menu*/


/*animated logo*/
#svg-animated-logo {
    opacity: .07;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75vh;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    pointer-events: none;
}

#svg-animated-logo  .wpb_wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

#svg-animated-logo .wpb_wrapper #e-svg {
    display: flex;
    transform: translateY(-20%);
    opacity: 0;
    transition: all .8s 0s ease;
}

#svg-animated-logo .wpb_wrapper #e-svg:after {
    content: '';
    width: 108px;
    max-width: 6vw;
    display: inline-block;
    height: 10px;
}

#svg-animated-logo #m-svg {
    transform: translateY(20%);
    opacity: 0;
    transition: all .8s 0s ease;
}

#masthead.active #e-svg,
#masthead.active #m-svg {
    transform: translateY(0);
    opacity: 1;
    transition: all .8s .5s ease;
}

/*animated logo*/